<!--/*
    Copyright 2019 Adobe

    Licensed under the Apache License, Version 2.0 (the "License");
    you may not use this file except in compliance with the License.
    You may obtain a copy of the License at

        http://www.apache.org/licenses/LICENSE-2.0

    Unless required by applicable law or agreed to in writing, software
    distributed under the License is distributed on an "AS IS" BASIS,
    WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
    See the License for the specific language governing permissions and
    limitations under the License.
*/-->

<meta
        property="cq:pagemodel_root_url"
        data-sly-use.page="com.adobe.aem.spa.project.core.models.Page"
        content="${page.hierarchyRootJsonExportUrl}"
/>

<base href="/"/>
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="cq:datatype" data-sly-test="${wcmmode.edit || wcmmode.preview}" content="JSON"/>
<meta property="cq:wcmmode" data-sly-test="${wcmmode.edit}" content="edit"/>
<meta property="cq:wcmmode" data-sly-test="${wcmmode.preview}" content="preview"/>
<meta property="cq:wcmmode" data-sly-test="${wcmmode.disabled}" content="disabled"/>

<sly data-sly-use.clientlib="/libs/granite/sightly/templates/clientlib.html"/>

<sly data-sly-call="${clientlib.all @ categories=['coralui3']}"/>
<sly data-sly-call="${clientlib.css @ categories=['aem-odissey.base']}"/>

